Bug 1924136 - Increase initialDelaySeconds for ovs-daemons container in the ovs-node daemonset for upgrade scenarios
Summary: Increase initialDelaySeconds for ovs-daemons container in the ovs-node daemon...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.5
Hardware: x86_64
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.6.z
Assignee: Aniket Bhat
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On: 1923753
Blocks: 1937118 1924137
TreeView+ depends on / blocked
 
Reported: 2021-02-02 17:02 UTC by Aniket Bhat
Modified: 2021-06-18 07:23 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1923753
: 1924137 (view as bug list)
Environment:
Last Closed: 2021-02-17 19:25:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 5786581 0 None None None 2021-03-01 13:15:06 UTC
Red Hat Product Errata RHBA-2021:0424 0 None None None 2021-02-17 19:25:32 UTC

Comment 5 errata-xmlrpc 2021-02-17 19:25:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.17 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:0424


Note You need to log in before you can comment on or make changes to this bug.